<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- favicon -->
  <link rel="apple-touch-icon" sizes="180x180" href="../assets/favicon_io/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../assets/favicon_io/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../assets/favicon_io/favicon-16x16.png">

  <!-- local css -->
  <link rel="stylesheet" href="../assets/css/style.css">

  <!-- font icon kit -->
  <script src="https://kit.fontawesome.com/b1ceb4329a.js" crossorigin="anonymous"></script>

  <title>Contact Us | travelist</title>

</head>
<body>

  <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-light sticky-top text-center">
    <a class="navbar-brand" href="#">travelist.com</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="../index.html">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./gallery.html">Gallery</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./blog.html">Blog</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./about.html">About us</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="./contact.html">Contact us <span class="sr-only">(current)</span></a>
        </li>
      </ul>
    </div>
  </nav>

  <!-- contact header info -->
  <div class="container-fluid">
    <div class="row mt-3">
      <div class="col-12 contact-header-container">
        <h1 class="uppercase">Contact us</h1>
        <span class="circle-style"></span><span class="circle-style"></span><span class="circle-style"></span>
        <p>We want to here your voice, please feel free to contact us for your suggestions or any other queries about the company. We believe that you can help us to improve our service.</p>
      </div>
    </div>
  </div>

  <!-- contact information cards -->
  <div class="container-fluid">
    <div class="row text-center mb-3">

      <div class="col-md-6 col-lg-4 p-3">
        <div class="row p-2 mx-auto contact-list-content">
          <div class="col-6 text-center">
            <i class="fas fa-map-marker-alt  border-style mt-2"></i>
          </div>

          <div class="col-6 p-2">
            <h6 class="uppercase mt-3">Address</h6>
            <p>Philippines 3300</p>
          </div>
        </div>
      </div>

      <div class="col-md-6 col-lg-4 p-3">
        <div class="row p-2 mx-auto contact-list-content">
          <div class="col-6 text-center">
            <i class="fas fa-phone-volume border-style mt-2"></i>
          </div>

          <div class="col-6 p-2">
            <h6 class="uppercase mt-3">Phone</h6>
            <p>686 0032</p>
          </div>
        </div>
      </div>

      <div class="col-md-12 col-lg-4 p-3">
        <div class="row p-2 mx-auto contact-list-content">
          <div class="col-6">
            <i class="fas fa-envelope border-style mt-2"></i>
          </div>

          <div class="col-6 p-0">
            <h6 class="uppercase mt-3">Email</h6>
            <p>travelist@gmail.com</p>
          </div>
        </div>
      </div>

    </div>
  </div>

  <!-- google map -->
  <div class="container-fluid" id="google-map">
    <iframe class="col-12" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=manila%20philippines&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
  </div>

  <div class="container">
    <div class="row my-3">
      <div class="col-12">
        <h4 class="text-center">Got Question? Message us</h4>
      </div>
    </div>
  </div>

  <!-- contact form -->
  <div class="container">
    <form action="" class="my-3">
      <div class="form-row">
        <div class="form-group col-md-6">
          <label for="first-name">First Name</label>
          <input type="text" class="form-control" id="first-name" placeholder="Enter your first name" required>
        </div>
        <div class="form-group col-md-6">
          <label for="last-name">Last Name</label>
          <input type="text" class="form-control" id="last-name" placeholder="Enter your last name" required>
        </div>
      </div>
      <div class="form-group">
        <label for="email">Email Address</label>
        <input type="email" class="form-control" id="email" placeholder="Enter your email address" required>
      </div>
      <div class="form-row">
        <label for="message">Message</label>
        <textarea class="col-12 text-left" name="description" id="message" cols="30" rows="10" placeholder="Enter your message here" required></textarea>
      </div>
      <div class="form-group">
        <div class="form-check">
          <input class="form-check-input" type="checkbox" id="gridCheck">
          <label class="form-check-label" for="gridCheck">
            By clicking this you are agree with our terms and conditions
          </label>
        </div>
      </div>
      <button type="submit" class="btn btn-outline-danger btn-block">Send message</button>
    </form>
  </div>

  <!-- footer -->
  <footer class="bg-dark container-fluid" id="footer-container">
    <div class="container">
      <div class="row mx-auto text-center py-2 text-white">

        <div class="col-12 col-md-4 mt-3 border-right">
          <div class="address">
            <p class="mb-0"><i class="fas fa-map-marker-alt pr-2"></i> Ilagan City, Isabela</p>
            <p class="mb-0"><i class="fas fa-phone-volume pr-2"></i> 686 0032</p>
            <p><i class="fas fa-envelope pr-2"></i> travelist@gmail.com</p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4 border-right">
          <div class="soc-media">
            <p class="mb-0">Social Media Accounts</p>
            <p><a href="" class="insta"><i class="fab fa-instagram"></i></a><a href="" class="twitter"><i class="fab fa-twitter"></i></a><a href="" class="fb"><i class="fab fa-facebook-f"></i></a></p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4">
          <div class="logo">
            <p class="mb-0"><a href="index.html" class="brand-link">travelist.com</a></p>
            <p><span class="large">&copy;</span> Copyright 2020</p>
          </div>
        </div>

      </div>
    </div>
  </footer>

  <a href="javascript:" id="return-to-top"><i class="fas fa-chevron-up"></i></a>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  <!-- back top top -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
  <!-- back to top -->
  <script>
    $(window).scroll(function() {
      if ($(this).scrollTop() >= 50) {
        $('#return-to-top').fadeIn(200);
      } else {
        $('#return-to-top').fadeOut(200);
      }
    });
    $('#return-to-top').click(function() {
      $('body,html').animate({
        scrollTop : 0
      }, 500);
    });
  </script>
</body>
</html>